Okay
  Public Ticket #1231825
Theme & conflict with required plugins causes site to crash
Closed

Comments

  •  1
    rbryn started the conversation

    I updated WP to 4.8–es_AR, then updated all plugins that showed updates available. 

    Immediately went to 500 error message. No access to admin backend either or login.

    With help from BlueHost service ... determined the problem was with the theme. changed themes.

    Then I deactivated all plugins

    Activated North child theme

    Went to Appearance/install plugins - when activating required plugins - it crashed again. 

    My observations after many trials:

    templatera shows update needed (from 1.05 to 1.1.11) but will not install (keeps showing update needed)

    when activating wpbakery visual composer the site crashes. And i have to use WPtools to either change theme or deactivate wpbakery visual composer to regain access.

    I do not know if the fact that templatera will not update causes wpbakery visual composer to crash the site, but activation of wpbakery VC crashes the site.

    Thanks for the help

  •  180
    Joanna replied

    Hi rbryn,

    Make sure to follow the instructions here on how to update your theme and the plugins that come with it (found on the front page of this support site):

    How to update North and it's plugins

    It also shows the latest version numbers that we support. Update your theme and plugins to those versions and that will sort out the issue for you


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)

  •  1
    rbryn replied

    Thanks. Worked wonders.

    Rbryn

  •  180
    Joanna replied

    Hi rbryn,

    Great! Glad that sorted it for you


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)

  • blmahon replied

    I am having the same issue so I went to review the version of files I had for the Theme North.... and my version is 2.3.1, so I downloaded the theme from envato but it doesn't seem those files are updated to the latest version of North, specifically 3.93.

    Where can we get that version of the theme files?

    Brandi Mahon

  •  180
    Joanna replied

    Hi blmahon,

    The latest version of North and it's plugins are found here:

    How to update North and it's plugins

    Just follow the instructions there on how to update it


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)

  • blmahon replied

    I have reinstalled and activated all of the theme files from the most recent version downloaded from themeforest.  All of the versions are the same as your list of recommended ones except layerslider... the version downloaded from themeforest is 6.5.1.  I am able to view the dashboard until I activate WB Visual Composer 5.2 then it breaks the site and I can't get in until I turn off that plugin from my cpanel.

    Please help.

  •  180
    Joanna replied

    Hi blmahon,

    Create a new ticket and add your wp info in it and I'll login and investigate what's going on for you


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)

  • Firecat451 replied

    Having the same issue... rolled back a few versions

  •  180
    Joanna replied

    Hi Firecat451,

    Deactivate and delete the Veented Twitter plugin.

    If that does not resolve it, create a new thread with your login details and I'll investigate it for you.


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)